/**
 * Author: Felix Geiger, kontakt@felixgeiger.de
 * Version: 1.0
 */


/* tablet and mobile */
@media screen and (max-width: 1024px) {


	/**** LANG-SWITCH ****/
	#mobileLangSwitch {
	    position: absolute;
	    right: 2vw;
	    bottom: 1.6vw;
	    height: 3.928571428571429vw;
	    display: flex;
	    align-items: flex-end;
	    justify-content: flex-end;
	}

	#mobileLangSwitch > a {
	    display: block;
	    height: 100%;
	    width: 5.892857142857143vw;
	    margin-left: 1.25vw;
	    color: transparent;
	    font-size: 0;
	    line-height: 0;
	    border: 1px solid transparent;
	    background-repeat: no-repeat;
	    background-size: cover;
	    background-position: center;
	}

	#mobileLangSwitch > a.en {
		background-image: url('./img/flag_gb.svg')
	}

	#mobileLangSwitch > a.es {
		background-image: url('./img/flag_es.svg')
	}

	#mobileLangSwitch > a.current_lang {
		border-color: #fff;
	}
	/**** /LANG-SWITCH ****/


	/* text-blocks */
	.block-text .text {
		font-size: 2.7vw;
		line-height: normal;
		margin-left: 0;
		margin-right: 0;
		width: auto;
	}

	/* link-button */
	.entry-content .block-text a.link-box {
		font-size: 2.2vw;
		padding: 0.6vw 1.8vw 0 1.8vw;
	}

	.category-children li a span {
	    font-size: 2vw;
	    line-height: 3.5vw;
	    padding: 0;
	    padding-top: 1.5vw;
	    padding-bottom: 1vw;
	    position: absolute;
	}

	.block-service .heading-service {
	    font-size: 2vw;
	    height: 7.4vw;
	}

	.date-events {
		font-size: 1.5vw;
	}

	.block-events .icon-events {
		height: 100%;
	}

	.block-events .title-events {
		font-size: 1.9vw;
	}

	.description-events {
		font-size: 1.9vw;
	}

	.block-events ul li {
		height: 24vw;
	}

	.content-bottom-widgets .widget-area h2 {
		font-size: 1.9vw;
	}

	.content-bottom-widgets a {
	    font-size: 1.9vw;
	}

	.content-bottom-widgets nav {
	    display: none;
	}

	.block-text div.text h3 {
	    font-size: 2.8vw;
	}

	/* slider-caption */
	.block-slider .carousel-caption {
	    font-size: 5vw;
	    bottom: 6vw;
	}
	.block-slider .carousel-caption h3 {
	    font-size: 2.9vw;
	}

	.secondRowWrapper {
	    height: 7.25vw;
	}

	.block-slider .carousel-caption a {
	    font-size: 2vw;
	}

	/* product technical-table */
	.block-product .item .heading-2 {
		font-size: 2.2vw;
	}

	.block-product .item p {
		font-size: 2vw;
	}

	.productDetailBottomNote {
		font-size: 1.8vw;
	}


	.site-info {
	    font-size: 1.8vw;
	}


}


/* tablet portrait */
@media screen and (max-width: 768px) {
	/**** SLIDER ****/
	#myCarousel {
		height: auto;
	}

	#myCarousel .slideImage {
		display: none;
	}

	.carousel-inner > .item > img{
		display: block !important;
	}
	/**** /SLIDER ****/

	/* product-names */
	.block-name {
		font-size: 3.5vw;
	}

}


/* tablet only */
@media screen and (min-width: 561px) and (max-width: 1024px) {

	/**** FLEXNAV ****/
	header#masthead {
	    height: 8.4vw;
	}

	.site-branding .site-title a img {
	    height: 6vw;
	}

	#side-menu {
	    display: none;
	}

	#site-header-menu {
		display: none;
	}

	.menu-button .touch-button {
	    top: -17.3vw;
	    height: 5vw;
	    width: 6vw;
	}

	.menu-button .icon-bar {
	    height: 0.4vw;
	}

	#masthead div.menu-button {
	    position: absolute;
	    top: 18.5vw;
	    right: 0;
	    z-index: 1;
	    height: 0;
	    display: block;
	}
	/**** /FLEXNAV ****/


	/**** slider-thumbs ****/
	.block-slider div.slider-thumbs-outer {
		height: 6.1vw;
	}

	.block-slider .slider-thumbs-inner {
	    height: 6vw;
	    max-width: 60vw;
	}

	.block-slider #slider-thumbs li {
	    width: 11.6vw;
	    height: 5.9vw;
	}

}



/* smartphone only */
@media screen and (max-width: 560px) {

	.mobileOnly {display:block;}
	.desktopOnly {display:none;}

	/**** FLEXNAV ****/
	#masthead div.menu-button {
	    position: absolute;
	    top: 18.5vw;
	    right: 0;
	    z-index: 1;
	    height: 0;
	    display: block;
	}
	/**** /FLEXNAV ****/


	/** move later**/
	body.page-id-12 .block-text .text {
	    line-height: normal;
	}
	/** /move later**/



	/**** HEADER ****/
	#masthead {
		height: 18.57vw;
		max-width: 560px;
	}

	.site-header-main {
		position: relative;

	}

	div.site-branding {
		margin-top: 3.75vw;
		margin-bottom: 5.81vw;
	}

	.site-branding .site-title {
		height: 9.109vw;
	}

	.site-branding .site-title a img {
		height: 9.109vw;
		width: auto;
	}

	#menu-toggle {
		font-family: 'Glyphicons Halflings' !important;
		background-color: transparent;
		color: #818181;
		display: block;
		font-size: 4.8vw;
		margin: 0;
		padding: 0;
		position: absolute;
		right: 6.251vw;
		top: 6.965vw;
		transform: scale(1.3,1);

		display: none;
	}

	#side-menu {
	    top: 2vw;
	    right: 6.5vw;
	    display: none;
	}

	#side-menu ul {
		height: 3.2vw;
	}

	#side-menu ul li {
		height: 3.2vw;
	}

	#side-menu select {
		font-size: 3vw;
	}

	#side-menu .btn-search img {
		width: 3.20vw
	}
	/**** /HEADER ****/


	/**** LANG-SWITCH ****/
	#mobileLangSwitch {
	    bottom: 5.81vw;
	}
	/**** /LANG-SWITCH ****/


	.block-image-with-heading.first {
		margin: 18.75vw 0 0;
	}

	.block-text div.text h3 {
		margin-bottom: 4vw;
		font-size: 5vw;
		font-weight: bold;
	}

	.category  .block.first {
		margin-top: 8.6vw;
	}

	#scrollTop {
		right: 5vw;
		bottom: 5vw;
		width: 10vw;
		height: 10vw;
		background-size: 5vw auto;
	}

	/**** SLIDER ****/
	.block-slider.first, .category .block-slider.first {
		margin-top: 18.6vw;
	}

	.carousel-control {
		display: none;
	}

	.carousel .carousel-indicators {
		bottom: 2vw;
		padding: 0 !important;
		margin-bottom: 0;
		height: 2vw;
		line-height: 1.5vw;
	}

	.entry-content .carousel-caption {
		left: 5vw !important;
		bottom: 8vw !important;
		top: auto !important;
		padding: 0;
		text-align: left;
		font-size: 6vw;
		padding-bottom: 1.1vw !important;
	}

	.carousel-inner .carousel-caption h3, .carousel-inner .carousel-caption b {
		font-size: 6vw;
		font-family: 'KievitReg' !important;
		font-weight: normal;
	}

	.entry-content .carousel-caption a {
		font-size: 2.5vw;
		padding: 0.535vw 1.786vw 0;
	}

	#myCarousel .carousel-indicators {
		width: 70%;
	}

	#myCarousel {
		height: auto;
	}

	#myCarousel .slideImage {
		display: none;
	}

	.carousel-inner > .item > img{
		display: block !important;
	}

	.videoOverlayTrigger {
	    background-size: auto 69%;
	    background-position: center 2vw;
	}
	/**** /SLIDER ****/


	/**** TEXT-BOXES ****/
	.entry-content .block-content h2 { /* heading in textbox */
		font-size: 5.5vw;
	}

	.entry-content .bright-border .heading {
		border: 0.45vw solid #fff;
		margin-bottom: 5.179vw;
		padding: 1.5vw 3.25vw 0.4vw;
	}

	.entry-content .block-content .text {
	    font-size: 4.4vw;
	    line-height: 5vw;
	    margin-bottom: 6.3vw !important;
	    padding: 0;
	    margin-left: 0;
	    margin-right: 0;
	    width: auto;
	}

	.block-text .block-bg {
		display: none;
	}

	.block-text .block-bg.imageWithoutText {
		display: block;
	}

	.block-text .block-content {
		position: relative;
		z-index: 10;
		background-size: cover;
	}

	.entry-content .block-text .block-content-middle {
		padding: 8.5vw 6vw !important;
	}

	.entry-content .block-text.narrow .block-content h2 { /* top-heading frontpage */
		padding: 0 !important;
		border: none;
		margin-bottom: 3.4vw;
	}

	.entry-content .block-text .block-content-middle br {
		display: none;
	}

	.entry-content .block-text .block-content-middle span br {
		display: inline;
	}

	.entry-content .block-text a.link-box {
		font-size: 3.6vw;
		padding: 0.6vw 1.8vw 0 1.8vw;
	}

	.home-sys-padding .block-content {
	    padding-bottom: 5vw;
	}
	/**** /TEXT-BOXES ****/


	/**** CATEGORY_THUMBS ****/
	.category-children li {
		width: 49.9%;
    	height: 31.7vw !important;
	}

	.category-children li a span {
	    font-size: 3.5vw;
	    line-height: 3.5vw;
	    padding: 0;
	    padding-top: 2.5vw;
	    padding-bottom: 2vw;
	    position: absolute;
	}

	.category-children.col2 li {
	    height: 24.7vw !important;
	}

	/* no orphan-rule on mobile */
	.category-children.has_orphan_row li.last {
	    float: left;
	    margin: 0;
	    clear: none;
	}

	/* special rules for shipyards */
	.page-id-328 .category-children li a span, .parent-pageid-328 .category-children li a span {
    	font-size: 2.5vw;
	}

	/**** /CATEGORY_THUMBS ****/


	/**** SERVICE FRONTPAGE ****/
	.block-service ul {
		border-top: 0.178vw solid #fff;
	}

	.block-service ul li {
		float: none;
		width: 100%;
		clear: both;
		border: 0;
		border-bottom: 0.178vw solid #fff;
		text-align: left;
	}

	.block-service .icon-service {
		display: block;
		border: none;
		float: left;
		padding-left: 7.9vw;
		padding-right: 6vw;
	}

	.block-service .icon-service img {
		margin: 0;
		width: 7.4vw;
	}

	.block-service .heading-service {
	    padding: 5.4vw 0;
	    display: block;
	    font-size: 4.5vw;
	    line-height: normal;
	    padding-top: 4.4vw;
	    padding-bottom: 4vw;
	}
	/**** /SERVICE FRONTPAGE ****/


	/**** EVENTS FRONTPAGE ****/
	.block-events ul li {
	    width: 100%;
	    float: none;
	    height: auto;
	    border: 0 !important;
	}

	.block-events .icon-events {
		margin-right: 3.8vw;
	}

	.date-events {
		font-size: 2.5vw;
		padding-top: 5vw;
	}

	.title-events {
		font-size: 3.4vw !important;
		margin-top: 0;
	}
	.description-events {
		display: none;
	}

	.icon-events-arrow {
		width: 2vw;
	}
	/**** /EVENTS FRONTPAGE ****/


	/**** FOOTER ****/
	#content-bottom-widgets .widget-area {
		display: none;
	}

	.block-events .heading-events {
		font-size: 4vw;
	}

	#mobileFooterContainer {
		margin: 0 auto;
		padding: 6.6vw 22vw;
		padding-bottom: 4.5vw;
	}

	#mobileFooterContainer li {
		width: 13.8vw;
		display: block;
		float: left;
		background-position: center top;
		background-repeat: no-repeat;
		background-size: 7.9vw auto;
		text-align: center;
	}

	#mobileFooterContainer li a {
		font-size: 3vw;
		padding-top: 9.5vw;
		display: block;
		color: #FFF !important;
		text-decoration: none !important;
	}

	#menu-item-45_clone { /* contact */
		background-image: url("./img/mobile-icon_contact.png");
	}

	#menu-item-43_clone { /* careeer */
		background-image: url("./img/mobile-icon_career.png");
	}

	#menu-item-36_clone { /* xing */
		background-image: url("./img/mobile-icon_xing.png");
	}

	#menu-item-35_clone { /* linkedin */
		background-image: url("./img/mobile-icon_linkedin.png");
	}

	#colophon {
		padding: 0 7vw;
	}

	#colophon .site-info .col-sm-6 {
		float: left;
		font-size: 2vw;
	}

	#colophon .site-info .col-sm-6.left {
		margin-right: 3.6vw;
	}

	#content-bottom-widgets #site-navigation {
		display: none;
	}
	/**** /FOOTER ****/


	/**** HISTORY ****/
	.history-date, .history-image-date {
		border: 0.357vw solid #fff;
		font-size: 4vw;
		margin-bottom: 4.5vw;
		padding: 0.2vw 6.7vw;
		width: auto;
		display: inline-block;
		float: none !important;
		position: static;
	}

	.history-image-connection {
		display: none;
	}

	.history-image {
		display: block;
		width: 67.154vw;
		position: static;
		margin: 0 auto;
		margin-bottom: 4.286vw;
	}

	.history-image-img {
		width: 100%;
		height: auto;
		display: block;
		margin-bottom: 3.929vw;
	}

	.history-image-info {
		position: static;
		margin: 0;
	}

	.history-image-text {
		font-size: 4vw;
		text-align: center;
		padding: 0px 9vw;
	}

	.history-image-text p {
		display: inline;
	}

	.historyEntryHeading {
		display: inline;
		font-weight: bold;
		font-size: inherit;
	}
	/**** /HISTORY ****/


	/**** HISTORY ab September ****/
	#historyWrapper {
		height: auto;
		overflow: auto;
	}

	#historyInnerWrapper {
		width: auto;
		position: static;
	}

	.historyEntry {
		display: block;
		margin: 10vw auto;
		width: 80vw;
	}

	.historyEntry p {
		margin: 0 0 1vw 0;
	}

	.historyYear, .historyHeading {
		font-size: 4vw;
	}

	.historyText {
		font-size: 3vw;
		padding: 1vw 1vw 0;
	}

	div#historyTimeline {
		display: none;
	}
	/**** /HISTORY ab September ****/


	/**** PRODUCTS ****/
	.block-product .col1, .block-product .col2 {
		width: 100%;
		float: none;
	}

	.block-name {
	    font-size: 5.3vw;
	}

	.entry-content .block-product h2.heading {
	    border: 0.45vw solid #fff;
	    padding: 1vw 5vw 0.9vw;
	    font-size: 4vw;
	}

	.block-product .item p {
		font-size: 4.5vw;
		padding: 0;
	}

	.block-product .item .heading-2 {
		font-size: 6vw;
	}
	.block-product .link-box{
		font-size: 3.6vw;
		padding-top: 2vw;
		padding-bottom: 1.2vw;
		max-width: 46vw;
	}

	.block-products-more li {
		width: 100%;
		margin-bottom: 4vw;
	}

	.block-products-more li a span {
		height: 7vw !important;
		font-size: 4vw !important;
		top: auto !important;
		bottom: 0vw !important;
		margin: 0 !important;
		padding: 1vw 0 !important;
	}

	.postid-1 .block-products-more ul {
		width: 69.2vw;
	}

	.postid-1 .block-products-more .heading {
		margin-top: 7vw !important;
		margin-bottom: 4vw !important;
	}

	.postid-1 .block-products-more li > a {
		height: auto !important;
	}

	.postid-1 .block-products-more li > a > span {
		line-height: 8.1vw !important;
		height: 7vw !important;
		padding: 0 !important;
	}

	.productDetailBottomNote {
	    margin-bottom: 6vw;
	    font-size: 3.3vw;
	    margin-left: 6%;
	    margin-right: 6%;
	}
	/**** /PRODUCTS ****/


	/**** DELIVERIES ****/
	#carousel-map .carousel-indicators {
		width: 100%;
		margin: 0;
		left: 0;
		height: 12vw;
		bottom: 0;
	}

	#carousel-map .carousel-indicators li {
		width: 15vw;
		height: 12vw;
		line-height: 4vw;
	}
	#carousel-map .carousel-indicators li div {
		font-size: 4vw;
		width: 15vw;
		height: 12vw;
	}

	.block-deliveries-chart canvas {
	    width: 47%;
	    margin: 0 1% 4vw 1%;
	}
	/**** /DELIVERIES ****/


	/**** EVENTS CATEGORY ****/
	.block-event-img {
		max-width: 20vw;
		display: block;
		margin: 0 auto;
		float: none;
	}

	.block-event-preview {
		width: 100%;
		text-align: center;
		margin-top: 1vw;
		height: auto;
		margin-bottom: 3vw;
	}

	.block-event-meta {
		font-size: 3vw;
	}

	.block-event-preview-text {
		font-size: 4vw;
	}

	.block-event-more {
		font-size: 3vw;
		position: static;
	}

	.pagination {
		font-size: 4vw;
		margin: 0;
	}
	/**** /EVENTS CATEGORY ****/


	/**** JADEWERFT ****/
	.block-googlemaps iframe {
		max-height: 70vw;
	}

	.page-id-387 .block-products-more .heading {
		margin-top: 7vw !important;
		margin-bottom: 4vw !important;
	}

	.page-id-387 .block-products-more li > a {
		height: auto !important;
	}

	.page-id-387 .block-products-more li > a > span {
		line-height: 8.1vw !important;
		height: 7vw !important;
		padding: 0 !important;
	}
	/**** /JADEWERFT ****/


	/**** MEDIA ****/
	.block-media .mediaLogin, .block-media .mediaPreviews {
		padding-top: 13vw;
	}

	.block-media .mediaTitle {
		margin-top: 1.1vw;
	}
	/**** /MEDIA ****/


	/**** 360-animation ****/
	#animationContainer {
	    width: 90vw;
	    height: 59vw;
	}

	.block-360-animation .animation_top_text.no-heading {
	    padding: 8.5vw 6vw !important;
	}
	/**** /360-animation ****/


	/**** CSE ****/
	.cseFormWrapper {
    	font-size: 5vw;
	}

	.cseFormWrapper input.search-field {
		height: 8vw;
	}

	.cseFormWrapper button {
    	height: 8vw;
    	padding: 0 4vw;
	}
	/**** /CSE ****/


	/**** BLOCK IMAGE WITH HEADING ****/
	.block-image-with-heading h2.heading {
	    font-size: 4.3vw;
	    max-width: 85%;
	    margin-bottom: 2.5vw !important;
	}

	.block-image-with-heading h2.heading br {
	    display: none;
	}
	/**** /BLOCK IMAGE WITH HEADING ****/

}
